=== debian/changelog ===
pagemon (0.01.08-1) unstable; urgency=medium

  * Makefile: bump version
  * Add more page info to checksum on to ensure we have identical maps
  * Fix wrapping of paragraph in man page
  * Update date in manual
  * Reduce scope of ret
  * Move initialization of vars to avoid -Wclobber gcc warnings
  * Add clean up on segfault or bus error sig handling
  * Guard against cursor_index being outside npages range
  * Check if process is still alive before waiting for next iteration
  * Don't break on failed seek or read of map info
  * Add 'c' key to close pop up windows
  * Update -p thunderbird example in man page
  * More 80 column friendly source changes
  * Improve error handling on -p option
  * Enable -p option to have the PID or name of the process to monitor
  * Better checking for bytes read on page info reads
  * Fix zoom scaling on memory view
  * Remove commented out memset

 -- Colin King <colin.king@canonical.com>  Sun, 31 Jan 2016 12:25:11 +0000

pagemon (0.01.07-1) unstable; urgency=medium

  * Makefile: bump version
  * Mix checksum up a bit more and return OK if nothing has changed
  * Makefile: add perf.c perf.h to make dist rule
  * Add 'p' option to man page and update date
  * Optimize page reading, reduced by ~2% CPU
  * Clean up perf code
  * Add perf page statistics 'p' option
  * Update help info
  * Add some more comments
  * Replace int64_t types with stronger typing
  * Minor re-ordering of global vars to save a few bytes
  * Free pages and add some smarts to free/calloc
  * Add some more comments
  * Add OOM score to VM stats
  * Optimize read_maps: don't re-scan page mapping if nothing changed
  * Reduce amount of seeks and reads on pagemap data

 -- Colin King <colin.king@canonical.com>  Sat, 30 Jan 2016 00:38:15 +0000

pagemon (0.01.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Update man page date
  * Add some more comments
  * Re-position pop-up windows a bit more
  * Add more comments
  * Rename MAX_MMAPS to MAX_MAPS
  * Check process is alive before fetching maps
  * Cleaner termination of windows at end, less flicker and delay
  * Shunt pop up windows up by 1 row
  * Add page fault info in VM pop up
  * Handle resizing in a less flickering way
  * Make VM information stick to right hand side of window
  * Get zoom scaling correct for small applications
  * Add another const on static data structure
  * Cleanly shutdown on SIGSEGV and SIGBUS
  * More clean ups and constifications
  * Some very minor code clean ups
  * Pass xmax, ymax using position_t ptr
  * Replace LINES with p->ymax
  * Add [ ] keys to set zoom mode to min/max
  * Move window resizing so it happens just before a new redraw
  * Minor rework of read_maps to save a few cycles
  * Optimize the page hotspot with large maps, also saves a division
  * Add -v option
  * Don't poll on reading pages so frequently
  * Fix segfault when memory shrinks and cursor falls off end of memory

 -- Colin King <colin.king@canonical.com>  Fri, 22 Jan 2016 23:22:35 +0000

pagemon (0.01.05-1) unstable; urgency=medium

  * Makefile: bump version
  * Make source 80 column friendly
  * Move static globals into a global struct
  * Remove a few blank lines
  * Add -a to mini help info
  * Remove some trailing white spaces
  * Only do auto zoom when looking at pages
  * Fix date list in copyright boilerplate, replace , with -
  * Update dates in man page
  * Widen int32_t to int64_t before computation to avoid overflow (again)
  * Don't divide by mem_info.npages if this is zero (another instance)
  * Widen int32_t to int64_t before computation to avoid overflow
  * Don't divide by mem_info.npages if this is zero
  * Add process state info in VM window
  * Fix percent, don't scale by zoom factor after all
  * Add End key function
  * Make all indexes to pages int64_t just to be consistent
  * Fix index to page map, show the correct page's page map info
  * Don't print memory sizes in bytes, K is the smallest sensible amount
  * Forgot to zoom cursor position to get per page details
  * Add map size to tabbed page info
  * Rename xwidth to xmax
  * Minor formatting tweak
  * Add and use MINIMUM, MAXIMUM macros
  * Add -a automatic zoom mode command line option
  * Add auto zoom mode
  * Add t, T tick rate adjustment between dirty page updates
  * define MIN_TICKS, MAX_TICKS, MIN_ZOOM, MAX_ZOOM
  * Don't reset cursor when zoom keys pressed and in memory map mode
  * Correctly print Map Name in page details toggle view

 -- Colin King <colin.king@canonical.com>  Thu, 21 Jan 2016 00:26:21 +0000

pagemon (0.01.04-1) unstable; urgency=medium

  * Makefile: bump version
  * Add key descriptions to man page
  * Make man page source 80 column friendly
  * Update man page with contributions info.
  * Add position of cursor in terms of % of memory map in top right corner
  * Fix re-sizing window, ensure cursor does not fall out side window
  * Fix page down on page view when we reach end of memory
  * Typo: Ex*c*lusively
  * Don't skip anonymous regions

 -- Colin King <colin.king@canonical.com>  Wed, 20 Jan 2016 00:01:02 +0000

pagemon (0.01.03-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix build warning on 32 bit builds on max_pages evaluation
  * Fix copyright year typo
  * Clean up attribute setting on mem map
  * Add cursor reset helper
  * Only set last_addr on valid data
  * Remove some extraneous lines
  * Default to failure exit status, set to success on OK case.
  * Update copyright info
  * update_xwidth needs to set width based on v rather than view
  * Make mask ULL

 -- Colin King <colin.king@canonical.com>  Thu, 14 Jan 2016 14:08:00 +0000

pagemon (0.01.02-1) unstable; urgency=medium

  * Initial Debian release (Closes: #809403)
  * Makefile: remove -lm -g build flags, bump version
  * Manual: update date
  * Add VM statistics
  * Remove hard coded page size, fix up formatting fields in tab view
  * Access byte from bytes when appropriate, don't mask off top bit to early

