=== debian/control ===
Source: pagemon
Section: admin
Priority: optional
Maintainer: Colin King <colin.king@canonical.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), libncurses5-dev
Homepage: http://kernel.ubuntu.com/~cking/pagemon

Package: pagemon
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: interactive memory/page monitoring tool
 pagemon is a ncurses based interactive memory/page monitoring tool
 allowing one to browse the memory map of an active running process
 on Linux.
