=== debian/changelog ===
pagemon (0.01.10-1) unstable; urgency=medium

  * Makefile: bump version
  * fix shadowing offset variable
  * fix shadowing map variable
  * Makefile: Add PEDANTIC gcc flags

 -- Colin King <colin.king@canonical.com>  Wed, 2 Nov 2016 13:35:11 -0600

pagemon (0.01.09-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian/control: update Standards-Version to 3.9.8
  * Remove redundant statement, found using scan-build

 -- Colin King <colin.king@canonical.com>  Tue, 4 Oct 2016 10:37:15 +0100
