=== debian/changelog ===
pagemon (0.01.12-1) unstable; urgency=medium

  * Makefile: bump version
  * Makefile: Add -fPIC
  * Fix build failure on ia64 when perf is not available
  * Update copyright year

 -- Colin King <colin.king@canonical.com>  Thu, 11 Jan 2018 09:40:47 +0000

pagemon (0.01.11-1) unstable; urgency=medium

  * Bump version
  * Update Standards-Version to 4.1.2
  * Print physical location rather than pfn

 -- Colin King <colin.king@canonical.com>  Wed, 27 Dec 2017 17:10:12 +0000
