=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/pagemon/pagemon-(.+).tar.gz
