## pagemon 0.01.14

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # Author: Colin Ian King <colin.i.king@gmail.com>
 #
 
-VERSION=0.01.12
+VERSION=0.01.14
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -fPIC
 LDFLAGS += -lncurses
@@ -51,12 +51,12 @@
 dist:
 	rm -rf pagemon-$(VERSION)
 	mkdir pagemon-$(VERSION)
-	cp -rp README Makefile pagemon.c pagemon.8 perf.c perf.h COPYING pagemon-$(VERSION)
-	tar -zcf pagemon-$(VERSION).tar.gz pagemon-$(VERSION)
+	cp -rp README Makefile pagemon.c pagemon.8 perf.c perf.h COPYING .travis.yml pagemon-$(VERSION)
+	tar -Jcf pagemon-$(VERSION).tar.xz pagemon-$(VERSION)
 	rm -rf pagemon-$(VERSION)
 
 clean:
-	rm -f pagemon pagemon.o pagemon.8.gz pagemon-$(VERSION).tar.gz
+	rm -f pagemon pagemon.o pagemon.8.gz pagemon-$(VERSION).tar.xz
 
 install: pagemon pagemon.8.gz
 	mkdir -p ${DESTDIR}${BINDIR}
