=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9), libncurses5-dev
+Build-Depends: debhelper (>= 11), libncurses5-dev
 Homepage: http://kernel.ubuntu.com/~cking/pagemon
 
 Package: pagemon
@@ -13,4 +13,3 @@
  pagemon is a ncurses based interactive memory/page monitoring tool
  allowing one to browse the memory map of an active running process
  on Linux.
-
