## pagemon 0.01.19

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2015-2019 Colin Ian King
+# Copyright (C) 2015-2020 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -18,7 +18,7 @@
 # Author: Colin Ian King <colin.i.king@gmail.com>
 #
 
-VERSION=0.01.18
+VERSION=0.01.19
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -fPIC
 LDFLAGS += -lncurses
@@ -35,6 +35,7 @@
 
 BINDIR=/usr/sbin
 MANDIR=/usr/share/man/man8
+BASHDIR=/usr/share/bash-completion/completions
 
 SRC = pagemon.c perf.c
 OBJS = $(SRC:.c=.o)
@@ -51,7 +52,8 @@
 dist:
 	rm -rf pagemon-$(VERSION)
 	mkdir pagemon-$(VERSION)
-	cp -rp README Makefile pagemon.c pagemon.8 perf.c perf.h COPYING .travis.yml pagemon-$(VERSION)
+	cp -rp README Makefile pagemon.c pagemon.8 perf.c perf.h COPYING \
+		.travis.yml bash-completion pagemon-$(VERSION)
 	tar -Jcf pagemon-$(VERSION).tar.xz pagemon-$(VERSION)
 	rm -rf pagemon-$(VERSION)
 
@@ -63,3 +65,5 @@
 	cp pagemon ${DESTDIR}${BINDIR}
 	mkdir -p ${DESTDIR}${MANDIR}
 	cp pagemon.8.gz ${DESTDIR}${MANDIR}
+	mkdir -p ${DESTDIR}${BASHDIR}
+	cp bash-completion/pagemon ${DESTDIR}${BASHDIR}
