=== debian/changelog ===
pagemon (0.01.22-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove redundant reset of addr to 0
  * Avoid potential division by zero of window_pages
  * update copyright to 2021

 -- Colin King <colin.king@canonical.com>  Wed, 28 Apr 2021 21:56:41 +0000
