## pagemon 0.01.23

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # Author: Colin Ian King <colin.i.king@gmail.com>
 #
 
-VERSION=0.01.22
+VERSION=0.01.23
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -fPIC
 LDFLAGS += -lncurses
@@ -53,7 +53,7 @@
 	rm -rf pagemon-$(VERSION)
 	mkdir pagemon-$(VERSION)
 	cp -rp README Makefile pagemon.c pagemon.8 perf.c perf.h COPYING \
-		.travis.yml bash-completion pagemon-$(VERSION)
+		.travis.yml bash-completion README.md pagemon-$(VERSION)
 	tar -Jcf pagemon-$(VERSION).tar.xz pagemon-$(VERSION)
 	rm -rf pagemon-$(VERSION)
