=== debian/changelog ===
pagemon (0.01.23-1) unstable; urgency=medium

  * Makefile: bump version
  * Makefile: add README.md to dist rule
  * manual: update date, author email and copyright
  * debian/watch: update watch path for tarball, move to version 4
  * debian/copyright: Update copyright and git URL
  * debian/control update author email address and project URL
  * README.md: add bullet points to example videos
  * Add README.md

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 10 Nov 2021 18:19:20 +0000
