=== debian/changelog ===
pagemon (0.02.01-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/changelog: fix incorrect month in previous date
  * debian/control: update standards version to 4.6.2
  * debian/control: use libncurses-dev instead of libncurses5-dev
  * Update copyright

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 7 Feb 2023 15:06:54 +0000

pagemon (0.02.00-1) unstable; urgency=medium

  * Makefile: bump to version 0.02.00
  * Debian/control: update debhelper to >= 13
  * Debian/control: update standards version to 4.6.1
  * Update copyright year
  * Remove redundant increment of y
  * Remove redundant assignment to attr
  * Remove unused assignment to ptr

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 6 Dec 2022 17:34:33 +0000
