## pagemon 0.02.04

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2015-2023 Colin Ian King
+# Copyright (C) 2015-2024 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -18,9 +18,9 @@
 # Author: Colin Ian King <colin.i.king@gmail.com>
 #
 
-VERSION=0.02.02
+VERSION=0.02.04
 
-CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -fPIC
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 LDFLAGS += -lncurses
