=== debian/changelog ===
pagemon (0.02.04-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix potential integer overflow on 32 bit multiplications

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 18 Jan 2024 14:59:17 +0000

pagemon (0.02.03-1) unstable; urgency=medium

  * Makefile: bump version
  * perf.h: remove unused function perf_init()
  * Makefile: remove -fPIC build flag
  * debian/rules: add missing hardening flags
  * Update copyright

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 12 Jan 2024 11:29:28 +0000
