=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Ian King <colin.i.king@gmail.com>
-Standards-Version: 4.5.1
-Build-Depends: debhelper (>= 12),
+Standards-Version: 4.6.2
+Build-Depends: debhelper (>= 13),
                debhelper-compat (=13),
-               libncurses5-dev
+               libncurses-dev
 Homepage: https://github.com/ColinIanKing/pagemon
 
 Package: pagemon
