=== debian/changelog ===
pagemon (0.02.06-1) unstable; urgency=medium

  * Sync to latest upstream version

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 2 Mar 2026 17:09:11 +0000
